# Uses of Class
java.util.concurrent.ConcurrentSkipListMap

Packages that use ConcurrentSkipListMap
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of ConcurrentSkipListMap in java.util.concurrent

Methods in java.util.concurrent that return ConcurrentSkipListMap
Modifier and Type
Method
Description
`ConcurrentSkipListMap<K,​V>`
ConcurrentSkipListMap.`clone()`
Returns a shallow copy of this `ConcurrentSkipListMap` instance.